JobSub - Bug #14778

DN with apostrophe in it unable to authenticate
12/07/2016 01:58 PM - Dennis Box

Status: Closed Start date: 12/07/2016
Priority: High Due date:

Assignee: Dennis Box % Done: 0%
Category: Estimated time: 0.00 hour
Target version: v1.2.3 Spent time: 0.00 hour
First Occurred: Stakeholders:

Occurs In:

Description

see INC000000792101

History

#1 - 12/08/2016 03:16 PM - Dennis Box

- Status changed from New to Feedback

Fix installed on fifebatch-dev, waiting for user feedback

#2 - 01/06/2017 04:07 PM - Dennis Box

- Status changed from Feedback to Resolved

#3 - 01/19/2017 11:28 AM - Dennis Box

- Status changed from Resolved to Closed
